Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles

Yeah, I was lazy and used the standard-exporter. (deadline was 5AM around here, and honestly - I threw all the modules I had built together, and disabled functions until it stopped crashing).
That error is curious too- 3.5 shouldn't even be a dependency.

I'll package it properly, once I'm at my machine again.